<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/DTD/strict.dtd">
<HTML LANG="en">
<head>
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
    <link rel="StyleSheet" href="css/common.css">
    <link rel="StyleSheet" href="css/tasks.css">
</head>
<body class="claro wizardPanel">
    <h1 id="title"></h1>
    <p id="description"></p>

    <div id="panelContent"></div>
    <!-- NLS segment using JSCP -->
    <script src="../jscp.js" language="javascript">
        <div id="nls"
             title="<%= property('title') %>"
             description="<%= property('description') %>"
             createsystem="<%= property('createSystem') %>"
             confignewsystem="<%= property('configNewSystem') %>"
             extendsystem="<%= property('extendSystem') %>"
             unableaccesssystem="<%= property('unableAccessSystem') %>"
             setserviceip="<%= property('setServiceIp') %>"
             resetpassword="<%= property('resetPassword') %>"
             yes="<%= property('yes') %>"
             no="<%= property('no') %>"
             welcomedesctb4="<%= property('welcomeDescTb4') %>"
             welcomedesctms="<%= property('welcomeDescTMS') %>"
             newsystemprompt="<%= property('newSystemPrompt') %>"
             newsystemprompt1ctrl="<%= property('newSystemPrompt1Ctrl') %>"
             extendsystemprompt="<%= property('extendSystemPrompt') %>"
        >
        </div>
    </script>
</body>
</html>